osdir.com


[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[Bug 61824] mod_proxy_http doesn't respond with a TLS-Alert if apache is set to TLSv1.1 or TLSv1.2 and the client connects with TLSv1.0


https://bz.apache.org/bugzilla/show_bug.cgi?id=61824

Michael Nguyen <michael.nguyen@xxxxxxxxxxxxxx> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
            Summary|mod_proxy_http doesn't      |mod_proxy_http doesn't
                   |respond with a TLS-Alert if |respond with a TLS-Alert if
                   |apache is set to TLSv1.1 or |apache is set to TLSv1.1 or
                   |TLSv1.2 and we client       |TLSv1.2 and the client
                   |connects with TLSv1.0       |connects with TLSv1.0

-- 
You are receiving this mail because:
You are the assignee for the bug.
---------------------------------------------------------------------
To unsubscribe, e-mail: bugs-unsubscribe@xxxxxxxxxxxxxxxx
For additional commands, e-mail: bugs-help@xxxxxxxxxxxxxxxx